Subject: Reminder for Loyalty bonus
From: Nitish Sharma <[email-masked]>
To: viraat <[email-masked]>
Cc: Yogita Chauhan <[email-masked]>, Shri Vatsa Kumar <[email-masked]>, Ashish Dabral <[email-masked]>, surender <[email-masked]>
Date: Thu, 14 Feb 2019 00:34:48 -0700 (MST)

Hi Virat, 

Here I am reminding you for my loyalty bounce again, you and account's team told me many time, we are working or have processed it already but still i don't have anything in my hand. 

can you please pay attention on this matter. 

I Appreciate your help! 

Thanks 
Nitish Sharma 

From: "viraat" <[email-masked]> 
To: "surender" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Cc: "Nitish Sharma" <[email-masked]> 
Sent: Monday, 21 January, 2019 15:37:29 
Subject: Fw: Loyalty bonus 

Hi Surender , 

Can you please check and process the bonus for this agent as per his contract 

Thanks 

From: Nitish Sharma <[email-masked]> 
Sent: 21 January 2019 15:11 
To: Virat Joshi 
Cc: HR Livesalesman 
Subject: Loyalty bonus 
Hi Virat, 

Hope you are having a good day! 

Just to bring it to your attention that I have completed my six month in the company on January 9, 2018. As it was mentioned in my joining letter that I will be receiving my Loyalty bonus after completing six month. 

I would request you to please have a look at my documents related to this and give further assistance in this matter. 

Thank you for your time and hoping a positive response from you soon. 

Thanks, 
Nitish Sharma